<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">41.185001373291</MDI>
      <MDI key="STATISTICS_MEAN">26.718931897554</MDI>
      <MDI key="STATISTICS_MINIMUM">3.6579999923706</MDI>
      <MDI key="STATISTICS_STDDEV">4.9842073164782</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
